- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Xapian::Sorter Class Reference

Virtual base class for sorter functor. More...

Inheritance diagram for Xapian::Sorter:
[legend]

## Additional Inherited Members
Public Member Functions inherited from Xapian::KeyMaker
virtual std::string | operator() (const Xapian::Document &doc) const =0
| Build a key string for a Document. More...
virtual | ~KeyMaker ()
| Virtual destructor, because we have virtual methods. More...

## Detailed Description

Virtual base class for sorter functor.

The documentation for this class was generated from the following file:

- xapian/keymaker.h